
#divtoplinks{
	display: flex;
	position: absolute;
	
	text-align: right;
	text-align: right;
	font-family: "Century Gothic",  sans-serif;
	text-align: left;
	z-index: 1;


	flex-direction: column;
	background: linear-gradient(rgb(0,0,70,0.7), rgb(0,0,70,0.1));
	width: 30%;
	padding-bottom: 5px;
 	
	
}
@media (min-width: 769px) {
 #divtoplinks{
	flex-direction: row;
	background: linear-gradient(rgb(0,0,70,0.7), rgb(0,0,70,0.1));
	height: calc(16px + 1.5vw);
	width: 100%;
	padding-bottom: 0px;

  }
}


body{
	margin: 0px;
}

#divmainbody{
	position: relative;
	top: 0vw;
	
	width: 100%;
	font-size: calc(12px + 1vw);
	/*background-image: url("../images/scorebackground.jpg");*/
	
}


.toplinks, .toplinks:visited
{
	color: white;
	text-decoration: none;
	font-size: calc(8pt + 1vw);
	padding-left: 5px;
	padding-right: 5px;
}

.toplinks:hover
{
	/*color: rgb(200,55,55);*/
	color: yellow;
}


#divcontactus {
	position: relative;
	top: 0px;
	margin: none;
	background-size: cover;
	height: calc( 100px + 33vw);

	
}



#diverror {
	position: absolute;
	top: 7vw;
	left: 15vw;
	width: 70vw;
	height: calc(8pt + 16vw);
	background-color:rgb(68,170,0);
	border-radius: 1vw;
	font-family: "Century Gothic", sans-serif;
	
	min-width: 200px;
	min-height: 100px;
	padding: 1vw;

}
.blocktext {
	padding: 1vw;
	font-size: calc(8pt + 1vw);
	
}


.sectionheader{
	padding-top: 1vw;
	text-align: center;

	
}
h2{
		font-family: "Century Gothic", sans-serif;
		font-size: calc( 12pt + 2vw);
		font-weight: normal;
		margin: 0px;
		padding: 0px;
}









